@import url('https://fonts.googleapis.com/css2?family=Optima:wght@300;400;500;600;700&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Optima', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #000;
    font-weight: 400;
    background: #fff;
}

:root {
    --blue-color: #091744;
    --red-color: #b20418;

}


a {
    text-decoration: none;
    color: #000;
}

a,
a:hover,
button,
button:hover,
input[type="submit"],
input[type="submit"]:hover, .site-header, .site-header.sticky, div, div:hover {
    transition: all 0.5s ease-out 0s;
}

.pos-r {
    position: relative;
}

.full {
    width: 100%;
}

.padt10 {
    padding-top: 10px;
}

.padt20 {
    padding-top: 20px;
}

.padt30 {
    padding-top: 30px;
}

.padt40 {
    padding-top: 40px;
}

.padt50 {
    padding-top: 50px;
}

.padt60 {
    padding-top: 60px;
}

.padt70 {
    padding-top: 70px;
}

.padt80 {
    padding-top: 80px;
}

.padt90 {
    padding-top: 90px;
}

.padt100 {
    padding-top: 100px;
}

.padb10 {
    padding-bottom: 10px;
}

.padb20 {
    padding-bottom: 20px;
}

.padb30 {
    padding-bottom: 30px;
}

.padb40 {
    padding-bottom: 40px;
}

.padb50 {
    padding-bottom: 50px;
}

.padb60 {
    padding-bottom: 60px;
}

.padb70 {
    padding-bottom: 70px;
}

.padb80 {
    padding-bottom: 80px;
}

.padb90 {
    padding-bottom: 90px;
}

.padb100 {
    padding-bottom: 100px;
}

.mart10 {
    margin-top: 10px;
}

.mart20 {
    margin-top: 20px;
}

.mart30 {
    margin-top: 30px;
}

.mart40 {
    margin-top: 40px;
}

.mart50 {
    margin-top: 50px;
}

.mart60 {
    margin-top: 60px;
}

.mart70 {
    margin-top: 70px;
}

.mart80 {
    margin-top: 80px;
}

.mart90 {
    margin-top: 90px;
}

.mart100 {
    margin-top: 100px;
}

.marb10 {
    margin-bottom: 10px;
}

.marb20 {
    margin-bottom: 20px;
}

.marb30 {
    margin-bottom: 30px;
}

.marb40 {
    margin-bottom: 40px;
}

.marb50 {
    margin-bottom: 50px;
}

.marb60 {
    margin-bottom: 60px;
}

.marb70 {
    margin-bottom: 70px;
}

.marb80 {
    margin-bottom: 80px;
}

.marb90 {
    margin-bottom: 90px;
}

.marb100 {
    margin-bottom: 100px;
}

.relative {
    position: relative;
}

.container {
    max-width: 1270px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.align-item-center {
    align-items: center;
}

.justify-space-between {
    justify-content: space-between;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

/* header */

.site-header {
    position: relative;
    width: 100%;
    top: 0;
    max-width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 999;
    background:var(--blue-color);
}
.home .site-header {background:none; position: fixed;}

.site-header.sticky {
    background: var(--blue-color);
    padding: 10px 0;
    position: fixed;
}

.site-header.sticky .site-logo {
    margin: 0;
}

.site-header.sticky .site-logo .custom-logo {
    max-width: 200px;
}

.sss-video-block {
    width: 100%;
    height: 100vh;
}

.sss-video-block:before {
    content: '';
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}

.sss-video-block video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.site-main {
    padding-top: 0;
}

.primary-navigation .primary-menu-container>ul>.menu-item {
    padding: 0 10px;
}

.primary-navigation .primary-menu-container>ul>.menu-item>a {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    padding: 11px 0 8px 0;
    border-bottom: 4px solid transparent;
}

.primary-navigation .primary-menu-container>ul>.menu-item.current-menu-item>a, .primary-navigation .primary-menu-container>ul>.menu-item>a:hover {
    border-bottom: 4px solid var(--red-color);
    text-decoration: none;
}

.primary-navigation .primary-menu-container>ul>.menu-item.menu-donate-btn>a {
    background:var(--red-color);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 11px 18px 8px 18px;
}

.primary-navigation .primary-menu-container>ul>.menu-item.menu-donate-btn>a:hover {
    background:var(--blue-color);
}
.primary-navigation .primary-menu-container > ul > li#menu-item-744 > a{border:none !important;}

.sss-down-arrow {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    z-index:99;
}

.sss-down-arrow a {
    background: #fff;
    display: inline-block;
    border-radius: 36px;
    padding: 18px 8px 10px 8px;
}

.sss-down-arrow a svg {
    width: 16px;
    height: 16px;
}

.sss-down-arrow a:hover {
    background: var(--red-color);
}

.sss-down-arrow a:hover svg {
    color: #fff;
}


.banner-text {
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: 9;
    color: #fff;
    text-align: center;
}

.banner-text h1 {
    font-weight: 700;
    font-size: 70px;
    margin: 0;
    line-height: 72px;
}

.banner-text p {
    font-size: 24px;
    line-height: 34px;
    margin: 0;
}

/* our mission */

.ss-our-mission {
    margin-top: 0;
}

.ss-our-mission section {
    width: 100%;
}

.ss-our-mission section.widget_custom_html {
    background: url(../images/mission-bottom.png) no-repeat left bottom var(--blue-color);
    color: #fff;
    padding: 40px 30px 30px 30px;
}

.ss-site-title, .widget .ss-site-title {
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 50px;
}

.ss-site-title-white, .widget .ss-site-title-white {
    color: #fff;
}

.ss-site-title:before, .widget .ss-site-title:before {
    content: '';
   /* background: url(../images/wave.png) no-repeat center bottom;*/
    width: 70px;
    height: 6px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
}

.ss-site-title-white:before, .widget .ss-site-title-white:before {
    content: '';
   /* background: url(../images/wave-white.png) no-repeat center bottom;*/
}

.ss-our-mission .ss-site-title-white:before, .ss-our-mission .widget .ss-site-title-white:before {
    margin: 0;
}

.ss-our-mission h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 15px;
}

.ss-our-mission p {
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 25px;
}

.red-btn {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 25px;
    background: var(--red-color);
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

.red-btn:hover {
    background: var(--blue-color);
}

/* our campigan */

.sss-water-men {
    background: url(../images/water-men.png) no-repeat right top;
}

.sss-blog-list .post-block {
    width: 24%;
    background: #f7f7f7;
}
.how-can-help .sss-blog-list .post-block{width:31.5%}

.sss-blog-list .post-block:hover {
    background: var(--blue-color);
}

.post-content {
    padding: 20px;
}

.post-content h2 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 5px;
}
.our-campaign .post-content {
    min-height: 177px;
}
.post-content h2 a:hover {
    color: var(--red-color);
}

.sss-blog-list .post-block:hover h2 a, .sss-blog-list .post-block:hover .post-content {
    color: #fff;
}

.post-content p {
    font-size: 18px;
    line-height: 24px;
}

/* how can you help */

.how-can-help {
    background: url(../images/how-can-you-help.jpg) no-repeat center top;
    background-size: cover;
}

.how-can-help .sss-blog-list .post-block {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.how-can-help .sss-blog-list .post-block img {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.how-can-help .sss-blog-list .post-block .widget_custom_html {
    padding: 30px;
    text-align: center;
}

.how-can-help .sss-blog-list .post-block h2 {
    font-size: 28px;
    font-weight: 700;
    line-height:36px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.how-can-help .sss-blog-list .post-block p {
    line-height: 24px;
    margin-bottom: 15px;
}

.red-btn-icon {
    background: var(--red-color);
    padding: 7px 18px 5px 18px;
}

.red-btn-icon:hover {
    background: var(--red-color);
    padding: 7px 18px 5px 18px;
}

.how-can-help .sss-blog-list .post-block:hover, .how-can-help .sss-blog-list .post-block:hover h2 {
    color: #fff;
}


/* blog */

.our-blog {
    margin-top: 0;
}

.our-blog .container-fluid {
    padding-right: 30px;
}

.blog-left {
    width: 20%;
}

.blog-left-in {
    background: var(--blue-color);
    min-height: 270px;
    justify-content: center;
}

.blog-left h2 {
    margin-bottom: 0;
}

.blog-left .blog-arrow-icon a {
    background: var(--red-color);
    display: inline-block;
    padding: 18px 24px 10px 24px;
}

.blog-left .blog-arrow-icon a svg {
    width: 20px;
    height: 20px;
    color: #fff;
}

.blog-arrow-icon {
    position: absolute;
    right: 0;
    bottom: 0;
}

.blog-right {
    width: 78%;
}

.blog-right .sss-blog-list .post-block {
    background: #fff;
    box-shadow: 0 0 15px #eceaea;
	width:31.5%;
}

.blog-right .sss-blog-list .post-block:hover {
    background: var(--blue-color);
}


/* packages */




.our-packages .sss-blog-list .post-block {
    width: 48.5%;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
}

.our-packages .sss-blog-list .post-block .post-content {
    background: var(--blue-color);
    position: relative;
    color: #fff;
    z-index: 99;
}

.our-packages .sss-blog-list .post-block .post-content h2 a {
    color: #fff;
}


.our-packages .sss-blog-list .post-block .post-content::before {
    content: '';
    background: url(../images/gradient-bg.png) no-repeat center top;
    width: 100%;
    height: 316px;
    position: absolute;
    top: -213px;
    left: 0;
    z-index: -1;
}

/* footer */

.site-footer {
    background: #091744;
    position: relative;
    padding-top: 80px;
    margin-top: 140px;
    padding-bottom: 60px;
}

.site-footer:before {
    content: '';
    width: 207px;
    height: 339px;
    background: url(../images/footer-left.png) no-repeat left top;
    position: absolute;
    left: 10px;
    bottom: 0;
}

.site-footer:after {
    content: '';
    width: 230px;
    height: 365px;
    background: url(../images/footer-right.png) no-repeat right top;
    position: absolute;
    right: 30px;
    bottom: 0;
}

.web-info {
    margin: 0;
    padding: 0;
}

.web-info li {
    list-style: none;
    background: url(../images/envelope.png) no-repeat 25px center #13245c;
    margin-bottom: 10px;
    padding: 15px 15px 15px 58px;
}

.web-info li.web {
    background: url(../images/globe.png) no-repeat 25px center #13245c;
}

.web-info li.phone {
    background: url(../images/phone.png) no-repeat 25px center #13245c;
}

.web-info li a {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

.footer-navigation-wrapper {
    margin: 20px 0 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.footer-navigation-wrapper li {
    list-style: none;
    margin-right: 5px;
}

.footer-navigation-wrapper li a {
    color: #fff;
    background: #13245c;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -moz-border-radius: 36px;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    text-align: center;
}

.footer-navigation-wrapper li a:hover {
    background: var(--red-color);
}

.footer-navigation-wrapper li .svg-icon {
    width: 16px;
    height: 16px;
}

.f-text {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    margin-top: 30px;
}

.designby.f-text {
    margin-top: 88px;
}

.f-text a {
    color: #fff;
}

.footer-right ul.menu {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-right ul.menu li {
    list-style: none;
    width: 49%;
    margin-bottom: 10px;
}

.footer-right ul.menu li a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer-right ul.menu li.menu-donate-btn a {
    background: url(../images/heart.png) no-repeat 15px 13px var(--red-color);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 11px 18px 8px 43px;
}

.footer-right {
    width: 30%;
}

.footer-left {
    width: 28%;
}

.footer-form {
    width: 38%;
    background: var(--red-color);
    padding: 30px;
    margin-top: -130px;
    position: relative;
}

.footer-form:before, .footer-form:after {
    content: '';
    position: absolute;
    background: url(../images/footer-form-left.png) no-repeat left top;
    width: 40px;
    height: 50px;
    left: 0;
    top: 0;
    left: -38px;
    z-index: -1;
}

.footer-form:after {
    right: -38px;
    left: auto;
    background: url(../images/footer-form-right.png) no-repeat left top;
}

.nf-before-form-content, .nf-field-label {
    display: none;
}

.footer-form .ss-site-title {
    margin-bottom: 30px;
}

.payment-failed {
    background: red;
    color: #fff;
    font-weight: 600;
    border-radius: 6px;
    padding: 5px;
    margin-bottom: 10px;
}

body #ninja_forms_required_items, body .nf-field-container {
    margin-bottom: 10px;
}

body .nf-form-content .list-select-wrap .nf-field-element>div, body .nf-form-content input:not([type="button"]), body .nf-form-content textarea {
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #686868;
    transition: all .5s;
    font-size: 18px;
    padding: 0 20px;
}

body .nf-form-content textarea.ninja-forms-field {
    font-size: 18px;
    padding: 0 20px;
    height: 120px;
}

.site-footer .container {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    z-index:1;
}

body .nf-form-content button, body .nf-form-content input[type="button"], body .nf-form-content input[type="submit"] {
    background: var(--blue-color);
    font-weight: 600;
    font-size: 20px;
    width: 100%;
    color: #fff;
    border-radius: 6px;
    text-transform: uppercase;
    height: 55px;
    cursor: pointer;
}
body .nf-form-content button:hover, body .nf-form-content input[type="button"]:hover, body .nf-form-content input[type="submit"]:hover{background:#000; color:#fff;}

/* archive */

.blog-bg{background:url(../images/blog.jpg) no-repeat center bottom;padding:55px 15px 55px 15px;position: relative;min-height: 40vh; background-size:cover;}


.blog-bg:before{background:#091744; opacity:0.7; content:''; position:absolute; left:0; right:0; width:100%; height:100%; top:0;}

.header-title-block {
    width: 100%;
    text-align: center;
    color: #fff;
    position: relative;
}
.breadcrumbs{color:#fff;}
.breadcrumbs a{color:#fff;}
.header-title-block .page-title{font-weight:700; font-size:70px;}

#content .navigation .wp-paginate {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
#content .navigation .wp-paginate li {
    list-style: none;
    margin-right: 5px;
}
.wp-paginate.wpp-modern-grey a, .wp-paginate.wpp-modern-grey .current {
    background: #fff;
    border: 1px solid #efecee;
    border-radius: 0;
    color: #000;
    padding: 3px 10px;
    box-shadow: 0 5px 15px #e8e8e8;
    text-decoration: none;
}
.wp-paginate.wpp-modern-grey a:hover, .wp-paginate.wpp-modern-grey .current {
    background: var(--red-color);
    color: #fff;
    opacity: 1;
}

.archive-listing{display:flex; flex-wrap:wrap; justify-content:space-between;}

.archive-listing article {
    width: 32%;
    margin-bottom:25px;
}
.archive-listing article .archive-img .post-thumbnail{margin:0; height:100%;}
.archive-listing article .archive-img .post-thumbnail img {
    margin: 0;
    height: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
}
.archive-img {
    height: 270px;
}
.archive-content{text-align:center;}
.archive-content .entry-header{margin-bottom:0; margin-top:10px;}
.archive-content .entry-title{line-height:32px;}
.archive-content .entry-title a {
    font-weight: 700;
    font-size: 30px;
}
.archive-content .entry-content {
    margin-top: 10px;
    line-height: 26px;
    margin-bottom: 0;
}

.archive-content .entry-content .more-link{display:block; color:var(--red-color); font-weight:600;}

.single-bg {
    height: 450px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
    background:#000;
}
.single-bg:before{background:#091744; opacity:0.5; content:''; position:absolute; left:0; right:0; width:100%; height:100%; top:0; z-index:1;}
.single-bg .post-thumbnail {
    position: absolute;
    height: 100%;
    width: 100%;
    margin: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.single-bg .post-thumbnail img {
    height: 100% !important;
    margin: 0;
    max-width: 100% !important;
    object-fit: cover;
}
.single-banner-title{
    position: relative;
    z-index: 2;
    max-width: 700px;
    text-align: center;
}
.single-bg .entry-title {
    color: #fff;
    font-weight: 700;
    font-size: 60px;
    margin:0;
}

.singular .entry-content{font-weight:500;}

#comments, .navigation.post-navigation{max-width:1270px; margin-left:auto; margin-right:auto; padding:0 15px;}

.post-navigation .meta-nav{font-weight:700;}
.post-navigation .post-title{font-weight:500;}
.post-navigation .nav-links .nav-previous {
    border-right: 2px solid #ccc;
}
.comment-body {
    
    border-bottom: 2px solid #e1dfdf;
    padding-bottom: 25px;
}
.comment-reply-link {
    background: var(--red-color);
    color: #fff;
    padding: 5px 12px;
    font-weight: 600;
    font-size: 14px;
}

.single-post .entry-content iframe{min-height:500px;}

.how-can-help.how-can-help-page{background:none;}
.how-can-help.how-can-help-page .sss-blog-list .post-block{background:none; text-align:center;}
.how-can-help.how-can-help-page .sss-blog-list .post-block h2, .how-can-help.how-can-help-page .sss-blog-list .post-block p{color:#000;}

.page-template-packages .our-packages .sss-blog-list .post-block{margin-bottom:25px;}

.page-id-20 .single-bg{height:200px; margin:0;}
.singular .has-post-thumbnail .entry-header{padding-bottom:0;}

body .give-btn{-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
background:var(--red-color);}

.mission-ul {
    margin: 20px 0 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.mission-ul li {
    list-style: none;
    font-weight: 700;
    margin: 0 13px;
    text-decoration: underline;
    font-size: 22px;
}

.mission-inner-block .wpb_single_image {
    margin-bottom: 15px;
}
.mission-inner-block p {
    line-height: 1.4;
    margin-bottom: 10px;
}

/* popup */

.newsletter-popup {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding:15px;
display:none
}

.newsletter-popup.active{display:flex;}


.tnp-field.tnp-field-email label{display:none;}

.newsletter-popup .tnp-widget input[type="email"] {
    background: #fff;
    margin: 0;
    padding: 15px;
    height: auto;
    margin-bottom:15px;
}
.newsletter-popup .tnp-field input[type="submit"]{padding: 15px;font-weight:600; text-transform:uppercase; font-size:18px;}
.newsletter-popup .tnp-field input[type="submit"]:hover{background:var(--blue-color);}

.newsletter-popup-inner section{margin-top:20px;}

.newsletter-popup-inner {
    background: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    max-width: 800px;
    width: 100%;
    position: relative;
}
.email-newsletter-content {
    padding: 25px;
}
.email-newsletter-content p {
    line-height: 1.5;
    font-size: 15px;
}
.email-newsletter-content h2 {
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 16px;
}
.newsleter-close svg {
    color: #000;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}

.footer-form.mobile, .mobile{display:none;}

.single-post .content-area .container, .single-post #comments, .single-post .navigation.post-navigation{max-width:900px;}

.camp-how-help {
    text-align: center;
    box-shadow: 0 10px 25px #dddada;
    max-width: 800px;
    padding: 34px;
    border: 5px solid var(--red-color);
    position: relative;
}

.camp-how-help::before {
    content: '';
    background: #fff;
    height: 5px;
    width: 90%;
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    margin: auto;
}

.camp-how-help::after {
    content: '';
    background: #fff;
    height: 5px;
    width: 90%;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: auto;
}
.camp-how-help h3 {
    margin-bottom: 15px;
}
.camp-how-help p{margin-bottom:10px;}

.sss-blog-list-page .post-block > .vc_column-inner > .wpb_wrapper{box-shadow:0 10px 25px #dddada;}
.sss-blog-list-page .post-block > .vc_column-inner > .wpb_wrapper .wpb_raw_html{padding:0 20px 20px 20px;}

.p-packeges-block {
    box-shadow: 0 10px 25px #dddada;
    padding: 20px;
}
.p-packeges-block h3, .p-packeges-block h4, .p-packeges-block p{margin-bottom:10px;}
.p-packeges-block p:last-child{margin-bottom:0;}

.table tr, .table th, .table td {
    border-color: #e8e8e8;
}
.table th{background:#e8e8e8;}


.donate-fixed-block {
    position: relative;
    max-width: 900px;
    margin:auto;
}

.donate-fixed-block .entry-header{margin:0 0 25px 0;}

.donation-left-img {
    width: 60%;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 10px 25px #dddada;
}
.donation-left-content {
    padding: 20px;
}
.donation-left-content h2 {
    margin-bottom: 5px;
}
.donation-left-content p {
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 12px;
}
.donation-right{
    width: 38%;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 10px 25px #dddada;
    text-align:center;
    padding:30px;
    position: relative;
}

.donation-right h4{margin-bottom:15px;}

.donate-price-time .control-group {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: stretch;
}

.radio {
    color: #000;
    font-size: 17px;
    position: relative;
    display: inline-block ;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.activebox::after {
    content: "";
    background: url(../images/tick-arrow.png);
    height: 20px;
    width: 29px;
    background-position: 11px top;
    background-size: 17px;
    background-repeat: no-repeat;
    position: absolute;
    right: -22px;
    top: 6px;
}

.amount-box h5 {
    margin-bottom: 15px;
    margin-top:10px;
}

.donate-price input[type="radio"] {
    position: absolute;
    width: auto;
    height: 100%;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
    z-index: 999;
    display: block;
}
.amount-box .donate-price input[type="radio"] + label, .donate-price input[type="radio"] + label, .donation-box .amount-box ul li a {
    font-size: 20px;
    color: #000;
    width: 100%;
    cursor: pointer;
    height: 40px;
    text-decoration: none;
    line-height: 20px;
    display: block;
    text-align: center;
    margin: 0;
    border: none;
    background: 0 0;
    padding: 9px 15px 12px 15px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
}

.donate-price input[type="radio"]:checked + label, .donate-price label:hover {
    background: var(--red-color);
    border: 1px solid var(--red-color) ;
    color: #fff ;
    color: #fff ;
    line-height: 20px ;
}
.amount-select{margin-bottom:20px;}
#enterotheramount {
    border: none;
    border-radius: 5px;
    font-size: 16px;
    box-shadow: none;
    color: #000 ;
    background: #fff ;
    width:100%;
    border:1px solid #ccc;
    font-weight:500;
    margin:0;
}
.other_amount_lbl {
    position: absolute;
    right: 13px;
    top: 8px;
    color: #ababab;
    font-weight: 700;
}
.donate-price{position: relative;}
.donation-cutom-price-box{width:100%;}

.errorAlert {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    width: 100%;
    border-radius: .5em;
    padding: 5px 0;
    margin: 0 0 10px 0;
    display: none;
    font-weight:600;
    margin-top: 9px;
}
.donation_buttons .donationButtonActive, #donationButton, .lower_infor .btn, .button-custom{
    -moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
padding: 6px 25px;
background: var(--red-color);
display: inline-block;
font-size: 20px;
font-weight: 600;
color: #fff;
text-transform: uppercase;
cursor: pointer;
width:100%;
}
.button-custom.stripe-btn {
  background: #665dff;
  text-transform: capitalize;
  font-size: 16px;
  padding: 12px 15px;
}
.custom-button-row {
  margin-bottom: 0;
}
.donation_buttons .donationButtonActive:hover, #donationButton:hover, .lower_infor .btn:hover{background:var(--blue-color);}
.pay-box.donation_buttons {
  position: relative;
  bottom: 0;
  width: auto;
  left: 0;
  right: 0;
  margin-top: 15px;
}

.back_confirm svg, .back_credit svg {
    width: 10px;
    height: 10px;
    color:#fff;
    fill:#fff;
}
.back_confirm a, .back_credit a{
    background: var(--red-color);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
    display: inline-block !important;
    padding: 2px 10px;
    font-size: 14px;
}
.back_confirm a:hover, .back_credit a:hover{background:var(--blue-color);}
    .back_confirm, .back_credit {
        display: block;
        text-align: left;
        margin-bottom: 15px;
    }

    .back_confirm #stepbackbtn {
		margin-left: 0;
	}

	.conf-details-li p {
		margin-bottom: 0;
	}

	.conf-details-li {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-bottom: 1px dashed #ccc;
		padding-bottom: 15px;
		margin-top: 20px;
		font-weight:600;
	}

	.donationButtonActive,
	.donation_buttons #confirm_detail {
		cursor: pointer;
	}
    .lower_infor.donation-step2 {
        margin-bottom: 15px;
    }

    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], .site textarea{width:100%;}

    .lower_infor .form-group input, .lower_infor .form-group select{
        margin: 0 0 10px 0;
        border: 1px solid #ccc;
        padding: 9px 10px;
        font-size: 16px;
        font-weight: 500;
        box-shadow: 0 10px 15px #e3e3e3;
    }

    .lower_infor .form-group select.user-success-month {
        width: 60%;
        float: left;
    }
    .lower_infor .form-group select.user-success-year {
        width:38%;
        margin-left:2%;
    }

    .thanyou-box {
        box-shadow: 0 10px 25px #dddada;
        padding: 40px;
        margin: 50px auto;
        max-width: 500px;
        text-align: center;
    }
    .success-img{margin:15px 0;}
    .success-img img {
        width: 100px;
    }

    .thank-contant ul {
        margin: 15px 0 0 0;
        padding: 15px 0 0 0;
        border-top: 1px solid #ccc;
    }
    .thank-contant ul li {
        list-style: none;
        width: 50%;
        text-align: left;
        margin-bottom: 10px;
    }
    .thank-contant ul li:nth-child(2n){text-align:right;}

    .thank-contant ul li.h-big-amount{color:green; font-weight:700;font-size: 20px;}

    label.error {
        color: red;
        font-weight: 600;
        font-size: 15px;
        width: 100%;
        text-align: left;
        display: inline-block;
    }

    .thank-contant p {
        font-weight: 500;
        line-height: 28px;
    }

.hide-btn{display:none !important}
.banner-text div {
    margin-top: 15px;
}
body .nf-error .nf-error-msg {
    color: #fff;
}

body .nf-response-msg {
    text-align: center;
    color: #fff;
    font-weight: 700;
    line-height: 27px;
    border: 2px dashed #ccc;
    padding: 10px;
}
.isa_error.payment-errors {
    color: red;
    font-weight: 600;
    font-size: 16px;
}
.or-options {
  font-weight: 700;
  font-size: 20px;
  margin-top: 5px;
}
.control span {
  position: relative;
  z-index: 9;
}
.activebox::after {
  display: none;
}
label .activebox {
  background: #665dff;
  width: 120%;
  display: inline-block;
  position: absolute;
  height: 32px;
  left: -10%;
  right: 0;
  margin: auto;
  border-radius: 6px;
	top: -2px;
}
.control input:checked ~ span {
  color: #fff;
}
.donation-left-img.mobile{display:none;}
.donate-price-time.check-time {
  margin-bottom: 5px;
}
.email-newsletter-home-in {
  max-width: 800px;
  margin: auto;
  background: #fff;
  box-shadow: 0 20px 60px #eee;
  border-radius: 6px;
  padding: 25px;
}
.email-newsletter-home-in .ss-site-title {
  margin-bottom: 20px;
}
.email-newsletter-home-in h3 {
  margin-bottom: 20px;
}

.sss-blog-list.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.sss-blog-list.grid-3 .post-block {
  width: auto;
  background: none;
}

.our-campaign .sss-blog-list.grid-3 .post-content{
	padding:0;
	min-height: inherit;
  margin-bottom: 30px;
}
.sss-blog-list.grid-3 .post-block:hover h2 a, .sss-blog-list.grid-3 .post-block:hover .post-content{color:#000}

.sss-blog-list.grid-3 .post-img {
  margin-bottom: 25px;
  height: 255px;
  overflow: hidden;
}

.sss-blog-list.grid-3 .post-img  img {
    height: 100%;
    object-fit: cover;
  }